Bug 215804 - drivel not working with SSL (https) URLs
Summary: drivel not working with SSL (https) URLs
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: drivel
Version: 8
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul W. Frields
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-15 20:37 UTC by Dax Kelson
Modified: 2008-06-28 21:07 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-06-28 21:07:22 UTC


Attachments (Terms of Use)

Description Dax Kelson 2006-11-15 20:37:33 UTC
Description of problem:
On other distributions Drivel can use SSL urls, but on Fedora it just pops up an
"Communication error" dialog.

On the terminal the following is seen:

(drivel:16391): Drivel-WARNING **: HTTP/POST XML-RPC request failed (HTTP code 0).

It would be great to get drivel working with SSL urls.

I'm using: drivel-2.1.0-0.3.20060527cvs.fc6

(but this problem has existed for a long time)

Comment 1 Paul W. Frields 2007-12-02 22:08:58 UTC
I just submitted a new drivel package which should be in updates-testing for F-7
and F-8 very shortly.  Dax, could you please test the appropriate package and
submit a karma comment to bodhi?

Comment 2 Bug Zapper 2008-04-04 04:42:40 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.